#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-1OvFMLXYjJ3kDsDLMJzaW
key:                  req-3.9.0-1OvFMLXYjJ3kDsDLMJzaW
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  dafe21352b793985f9257967eeffa0c9
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-1OvFMLXYjJ3kDsDLMJzaW
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    authenticate-oauth-1.6.0.1-3zmE3EWN9TjAuJa8VqwcKT base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    connection-0.3.1-IoPYhzvY7n4Esruv9MErDp exceptions-0.10.4
    http-api-data-0.4.3-HQnG2QU4gDOLy1FG6QZAQS
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-client-tls-0.3.5.3-5FM8yqADAaDDfJ1Zkaou8Z
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    modern-uri-0.3.4.1-2wLWJGUrgTs1dcFjEpw99F
    monad-control-1.0.2.3-IczDUjn5ga7EEB9AXJfTvS mtl-2.2.2
    retry-0.8.1.2-3qZ6bhgdKwv9N6ebq6SqL3 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-HWHTzskA47k7QN2DFw5Ovz
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

